[ovs-discuss] Linux 3.0 Support

Justin Pettit jpettit at nicira.com
Tue Sep 6 07:12:06 UTC 2011


Both of these changes have been available since the 1.2.0 release of Open vSwitch.

--Justin


On Sep 6, 2011, at 12:04 AM, Nikhil Handigol wrote:

> Hi Ben,
> 
> Where can I find the patches?
> 
> Thanks,
> Nikhil
> 
> 
> On Wed, Jun 22, 2011 at 10:23 AM, Ben Pfaff <blp at nicira.com> wrote:
> On Mon, Jun 20, 2011 at 02:29:49PM -0700, Andrew Evans wrote:
> > I think a proper fix would be to rename the '--with-l26' configure option to
> > '--with-linux' and change the configure-time kernel version check to allow
> > 2.6.x or 3.x.
> 
> I sent out patches for this.
> _______________________________________________
> discuss mailing list
> discuss at openvswitch.org
> http://openvswitch.org/mailman/listinfo/discuss
> 




More information about the discuss mailing list